*{
  margin: 0;
  padding: 0;  
}
a{
    text-decoration: none;
}
ul li{
    list-style: none;
}
body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
main{
    min-height: calc(100vh - 395px);
}
.div_hidden {
  display: none !important;
}
.common-breadcrumb .segregate {
    font-family: 'Rubik Bolder';
    padding: 0 5px 0 5px;
}
/* 版心 */
.banxin {
  width: 78%;
  margin: 0 auto;
}        
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 10px 25px;
    height: 100px;
    border-bottom: 4px solid #002E6C;
    box-sizing: border-box;
}
.navbar .logo_icon{
    display: block;
    width: auto;
    height: 50px;
    cursor: pointer;
}
.navbar .icon_group{
        display: none;
}
.navbar .navbar_modules{
        width: 65%;
        display: block;
}
/*.navbar .icon_group.active{*/
/*    display: block;*/
/*}*/
.navbar a {
   font-family: Rubik Bolder;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0%;
    text-decoration: none;
    color: #002E6C;
    padding: 8px 16px;
}
.navbar a:hover {
    /* background-color: #ddd; */
    color: #00B9F2;
}
.navbar .nav_lists{
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #002E6C;
    display: flex;
    align-items: center;
}
.pro_dropdown {
    position: relative;
    display: inline-block;
}
.pro_dropdown .down_icon{
    vertical-align: middle;
    background-image: url("./image/down_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.pro_title{
    display: flex;
    align-items: center;
}
.pro_title.active .down_icon{
    vertical-align: middle;
    background-image: url("./image/top_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.pro_dropdown .dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    /* min-width: 160px; */
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 32px;
    left: -80px;
}
.pro_dropdown .dropdown-content.active{
    display: block;
}
/*.pro_dropdown .show {*/
/*    display: block;*/
/*}*/
.pro_phone_header{
    display: none; 
}
/* .pro_title.active .nav_name{
    color: #00B9F2;
} */
.pro_dropdown .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.pro_dropdown:hover .dropdown-content {
    /*display: block;*/
}
.pro_dropdown .dropdown-content .content{
    display: flex;
    padding: 2px 12px;
}
.pro_dropdown .dropdown-content .content_item{
    /*display: flex;*/
}
.pro_dropdown .dropdown-content .content_item .tab_btns{
    display: flex;
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    vertical-align: middle;
    /* text-decoration: underline;
    text-decoration-style: solid; */
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.pro_dropdown .dropdown-content .tab_btn{
    color: #999999;
}
.pro_dropdown .dropdown-content .tab_btn.active{
    color: #002E6C;
    text-decoration: underline;
    text-decoration-style: solid;
}
.pro_dropdown .dropdown-content .line{
    margin: 0 8px;
    color: #333333;
}
.pro_dropdown .dropdown-content .tab_content{
    display: none;
    /*align-items: center;*/
}
.pro_dropdown .dropdown-content .tab_content.active{
    display: flex;
    /*align-items: center;*/
}
.pro_dropdown .tab_content .tab_item{
    height: 64px;
    display: flex;
    align-items: center;
    width: 330px;
    /* justify-content: space-between; */
}
.pro_dropdown .tab_content .tab_item .pro_type{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
}
.pro_dropdown .tab_content .tab_item  .down_icon{
    vertical-align: middle;
    background-image: url("./image/down_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.pro_dropdown .tab_content .tab_item.active span{
    color: #00B9F2;
}
.pro_dropdown .tab_content .tab_item.active  .down_icon{
    vertical-align: middle;
    background-image: url("./image/top_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.pro_dropdown .tab_content .tab_item img{
    width: 40px;
    margin-right: 16px;
}
.pro_dropdown .tab_content .tab_item span{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #333333;
}
.pro_dropdown .tab_content ul{
    /* margin: 0;
    list-style: none;
    margin-left: 56px;
    padding: 0; */
    display: none;
    margin-left: 56px;
}
.pro_dropdown .tab_content ul.active{   
    display: block;
    /* margin: 0; */
    list-style: none;
    padding: 0;
}
.pro_dropdown .tab_content ul a{
    padding: 0;
}
.pro_dropdown .tab_content ul li{
    margin-bottom: 16px;
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #333333;
}
.pro_dropdown .tab_content ul li.active{
    color: #002E6C;
}
.pro_dropdown .separator {
    width: 1px;
    /*height: 50px;  半高 */
    /* background-color: #ccc; */
    margin: 0 20px;
    background: linear-gradient(180deg, #FFFFFF 0%, #D6D6D6 48.08%, #FFFFFF 100%);

}
.pro_dropdown .hot_product{
    padding-left: 16px;
}
.pro_dropdown .hot_product h5{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #181D27;
    margin: 0;
    padding-bottom: 8px;
}
.pro_dropdown .hot_product img{
    width: 212px;
}
.pro_dropdown .hot_product-content{
    padding: 12px;
}
.pro_dropdown .hot_product span{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #181D27;
}
.pro_dropdown .hot_product button{
    width: 119px;
    height: 36px;
    gap: 4px;
    border-radius: 4px;
    border: none;
    font-family: Rubik Regular;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    background: #00B9F2;
    color: #FCFCFC;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pro_dropdown .hot_product button img{
    width: 20px;
    height: 20px;
}
/* Support下拉 */
.support_dropdown{
    position: relative;
    display: inline-block; 
}
.support_dropdown .down_icon{
    vertical-align: middle;
    background-image: url("./image/down_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.support_dropdown.active .down_icon{
    vertical-align: middle;
    background-image: url("./image/top_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.support_dropdown .support-content {
    display: none;
    position: absolute;
    background-color: #fff;
    /* min-width: 160px; */
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 32px;
    left: -80px;
}
.support_dropdown .support-content.active{
    display: block;
}
/*.pro_dropdown .show {*/
/*    display: block;*/
/*}*/
/*.pro_title.active .nav_name{
    color: #00B9F2;
}
.pro_dropdown .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.pro_dropdown:hover .dropdown-content {
    /*display: block;
}*/
.support_dropdown .support-content .content{
    display: flex;
    padding: 2px 12px;
}
.support_dropdown .support-content .tab_contents{
    display: none;
    /*align-items: center;*/
}
.support_dropdown .support-content .tab_contents.active{
    display: flex;
    /*align-items: center;*/
}
.support_dropdown .tab_contents .tab_item{
    height: 64px;
    display: flex;
    align-items: center;
    width: 330px;
    /* justify-content: space-between; */
}
.support_dropdown .tab_contents .tab_item .pro_type{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
}
.support_dropdown .tab_contents .tab_item  .down_icon{
    vertical-align: middle;
    background-image: url("./image/down_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.support_dropdown .tab_contents .tab_item.active span{
    color: #00B9F2;
}
.support_dropdown .tab_contents .tab_item.active  .down_icon{
    vertical-align: middle;
    background-image: url("./image/top_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.support_dropdown .tab_contents .tab_item img{
    width: 40px;
    margin-right: 16px;
}
.support_dropdown .tab_contents .tab_item span{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #333333;
}
.support_dropdown .tab_contents ul{
    /* margin: 0;
    list-style: none;
    margin-left: 56px;
    padding: 0; */
    display: none;
}
.support_dropdown .tab_contents ul.active{   
    display: block;
    /* margin: 0; */
    list-style: none;
    padding: 0;
}
.support_dropdown .tab_contents ul a{
    padding: 0;
}
.support_dropdown .tab_contents ul li{
    margin-bottom: 16px;
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #333333;
}
.support_dropdown .tab_contents ul li.active{
    color: #002E6C;
}
.support_dropdown .separator {
    width: 1px;
    /*height: 50px;  半高 */
    /* background-color: #ccc; */
    margin: 0 20px;
    background: linear-gradient(180deg, #FFFFFF 0%, #D6D6D6 48.08%, #FFFFFF 100%);

}
/* about 下拉 */
.about_dropdown{
    position: relative;
    display: inline-block;
}
.about_dropdown .down_icon{
    vertical-align: middle;
    background-image: url("./image/down_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.show{
    display: none;
}
.pro_title.active .show{
    display: none;
}
.about_dropdown .about-content{
    display: none;
    position: absolute;
    padding: 32px;
    background: #fff;
    /* min-width: 592px; */
    margin-bottom: 32px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    left: -500px;
}
.about_dropdown .about-content.active{
    display: block;
}
.about_dropdown .about-content .content{
    display: flex;
    padding: 2px 12px;
}
.about_dropdown .about-content .tab_contents{
    display: none;
    /*align-items: center;*/
}
.about_dropdown .about-content .tab_contents.active{
    display: flex;
    /*align-items: center;*/
}
.about_dropdown .about-content .tab_item{
    height: 64px;
    display: flex;
    align-items: center;
    width: 330px;
    /* justify-content: space-between; */
}
.about_dropdown .tab_contents .tab_item .pro_type{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
}
.about_dropdown .tab_contents .tab_item  .down_icon{
    vertical-align: middle;
    background-image: url("./image/down_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.about_dropdown .tab_contents .tab_item.active span{
    color: #00B9F2;
}
.about_dropdown .tab_contents .tab_item.active  .down_icon{
    vertical-align: middle;
    background-image: url("./image/top_icon.png");
    width: 20px;
    height: 20px;
    display: inline-block;
}
.about_dropdown .tab_contents .tab_item img{
    width: 40px;
    margin-right: 16px;
}
.about_dropdown .tab_contents .tab_item span{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #333333;
}
.about_dropdown .tab_contents ul{
    /* margin: 0;
    list-style: none;
    margin-left: 56px;
    padding: 0; */
    display: none;
}
.about_dropdown .tab_contents ul.active{   
    display: block;
    /* margin: 0; */
    list-style: none;
    padding: 0;
}
.about_dropdown .tab_contents ul a{
    padding: 0;
}
.about_dropdown .tab_contents ul li{
    margin-bottom: 16px;
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #333333;
}
.about_dropdown .tab_contents ul li.active{
    color: #002E6C;
}
.about_dropdown .separator {
    width: 1px;
    /*height: 50px;  半高 */
    /* background-color: #ccc; */
    margin: 0 20px;
    background: linear-gradient(180deg, #FFFFFF 0%, #D6D6D6 48.08%, #FFFFFF 100%);

}
.navbar .navbar_right{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* 国际化 */
.navbar .right_images .lang_moudles{
    position: relative;
    display: none;
}
.navbar .right_images .lang_moudles
.lang_drown_content{
    display: none;
}
.navbar .right_images .lang_moudles
.lang_drown_content.active{
    display: block;
    position: absolute;
    list-style: none;
    background-color: #fff;
    width: 120px;
    height: 120px;
    /* padding: 4px 0; */
    margin: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 4px;
    z-index: 100;
}
.navbar .right_images .lang_moudles
.lang_drown_content .lang_type{
    height: 40px;
    line-height: 40px;
    padding-left: 16px;
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0%;
    vertical-align: middle;
    cursor: pointer;
}
.navbar .right_images .lang_moudles
.lang_drown_content .lang_type.active{
    font-family: Rubik Bolder;
    font-weight: 900;
    font-size: 14px;
    letter-spacing: 0%;
    vertical-align: middle;
    background: #00B9F2;
    color: #fff;
}
.navbar .navbar_right .right_images img{
    width: 44px;
    vertical-align: middle;
    cursor: pointer;
}
.navbar .navbar_right .right_images{
    margin-right: 20px;
    display: flex;
}
.navbar .navbar_right .login-btn{
    width: 71px;
    height: 44px;
    /*padding: 10px 14px 10px 14px;*/
    gap: 4px;
    border-radius: 4px;
    border: 1px solid #002E6C;
    color: #002E6C;
    background: #fff;
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    margin-right: 20px;
}
.navbar .navbar_right .contact-btn{
    /* width: 114px;
    height: 44px; */
    gap: 4px;
    border-radius: 4px;
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    background: #002E6C;
    color: #fff;
    border: none;
    width: auto;
    height: 44px;
}
.navbar .navbar_right .contact-btn a{
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    padding: 10px 22px;
    display: inline-block;
}
.login_contact_btn{
    position: relative;
}
/* 登录下拉 */
.login-content{
    display: none;
    position: absolute;
    padding: 32px;
    background: #fff;
    /* min-width: 592px; */
    margin-bottom: 32px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    left: -353px;
}
.login-content.active{
    display: block;
}
.login-content .content_moudle{
    display: flex;
}
.login-content .content_left{
    width: 252px;
}
.login-content .content_left .title{
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #002E6C;
    margin-bottom: 12px;
}
.login-content .content_left .item{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #333333;
    margin-bottom: 16px;
}
.login-content .separator{
    width: 1px;
    margin: 0 20px;
    background: linear-gradient(180deg, #FFFFFF 0%, #D6D6D6 48.08%, #FFFFFF 100%);
}
/* 联系我们下拉 */
.contact-content{
    display: none;
    position: absolute;
    padding: 32px;
    background: #fff;
    /* min-width: 592px; */
    margin-bottom: 32px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    left: -353px;
}
.contact-content.active{
    display: block;
}
.contact-content .title{
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0%;
    color: #002E6C;
}
.contact-content .content_moudle{
    display: flex;
    align-items: center;
}
.contact-content .content_left{
    width: 252px;
}
.contact-content .contant_address{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #333333;
    padding: 17px 0;
}
.contact-content .contant_phone{
    display: flex;
    align-items: center;
}
.contact-conten .contant_phone img{
    width: 18px;
    margin-right: 14px;
    vertical-align: middle;
}
.contact-conten .contant_phone a{
    padding: 0;
}
.contact-conten .contant_phone span{
    width: 18px;
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    letter-spacing: 0%;
    color: #002E6C;
}
.contact-content .contant_phone span.active{
    text-decoration: underline;
    text-decoration-style: solid;
}
.contact-content .detail_btn{
    width: 100%;
    height: 44px;
    border-radius: 4px;
    gap: 6px;
    border-width: 1px;
    padding-top: 10px;
    padding-right: 16px;
    padding-bottom: 10px;
    padding-left: 16px;
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    background: #00B9F2;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    margin-top: 32px;
}

.navbar .menu_header--level-0{
        display: none;
}
.bottom_btn{
    display: none;
}
/* 弹窗遮罩层 */
.modal-mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
}

/* 弹窗内容 */
.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    padding: 36px 160px 130px 160px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.modal-content .modal-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.modal-content h2{
    margin-top: 30px;
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: -2%;
    vertical-align: middle;
    color: #002E6C;
}
.modal-content .search{
width: 97%;
position: relative;
}
.modal-content .search_input{
width: 100%;
height: 64px;
border: 1px solid #00B9F2;
padding-left: 60px;
}
.modal-content .search_icon{
width: 30px;
position: absolute;
top: 24px;
left: 10px;
}

@media (max-width: 953px) {
    .navbar .logo_icon{
        height: 35px;
        margin-right: 16px;
        margin-left: 16px;
    }
    .navbar a{
            font-size: 18px;
    line-height: 28px;
    color: #181d27;
    font-family: 'Rubik Regular';
    }
      main{
        position: relative;
        top: 72px;
    }
     footer{
        position: relative;
        top:100px;
    }
    .banxin {
        width: 85%;
    }
    .navbar a:not(:first-child), .pro_dropdown {
        display: none;
    }
    .navbar{
        padding: 0px;
         position:fixed  !important;
         top: 0 !important;
         width: 100%;
         z-index: 99;
         height: 72px;
    }
    .navbar .icon_group{
        display: flex;
        /*justify-content: center;*/
        /*align-items: center;*/
    }
    .navbar.responsive .icon_group{
        display: none;
    }
    .navbar .icon_group img{
        margin-right: 16px;
        cursor: pointer;
    }
    .navbar .navbar_modules{
        width: 100%;
        display: none;
    }
    .navbar.responsive .navbar_modules{
        display: block;
    }
    .navbar .menu_header--level-0{
        display: none;
    }
    .navbar .menu_header--level-0.active{
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 72px !important;
        padding:8px 16px;
        border-bottom: #d6d6d5 solid 1px;
        position: relative;
       box-sizing :border-box;
    } 
    .navbar .menu_header--level-0.active .icon_group_level1{
        display: flex;
    }
    .menu_header--level-0.active .icon_group_level1 .lang_moudles{
    position: relative;
    display: none;
}
 .menu_header--level-0.active .icon_group_level1 .lang_moudles img{
     margin-right: 16px;
    vertical-align: middle;
        width: 40px;
        cursor: pointer;
 }

.menu_header--level-0.active .icon_group_level1 .lang_moudles
.lang_drown_content{
    display: none;
}
.menu_header--level-0.active .icon_group_level1 .lang_moudles
.lang_drown_content.active{
    display: block;
    position: absolute;
    list-style: none;
    background-color: #fff;
    width: 120px;
    height: 120px;
    padding: 4px 0;
    margin: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 4px;
    z-index: 3;
    right: 0px;
}
.menu_header--level-0.active .icon_group_level1 .lang_moudles
.lang_drown_content .lang_type{
    height: 40px;
    line-height: 40px;
    padding-left: 16px;
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0%;
    vertical-align: middle;
}
.menu_header--level-0.active .icon_group_level1 .lang_moudles
.lang_drown_content .lang_type.active{
    font-family: Roboto;
    font-weight: 900;
    font-size: 14px;
    letter-spacing: 0%;
    vertical-align: middle;
    background: #00B9F2;
    color: #fff;
}
.header_logo_icon{
    width: auto;
   height: 35px;
    
}
    .navbar .navbar_right{
        display: none;
    }
    .navbar.responsive {
        /* flex-direction: column; */
        align-items: flex-start;
        border-bottom: none;
        position: relative;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        overflow-y: auto;
        z-index: 1000;
    }
    .navbar.responsive .logo_icon{
        display: none;
    }
    .navbar.responsive .nav_lists{
        display: flex;
        flex-direction: column;
         padding: 24px 0px;
    }
    .navbar.responsive .pro_title a{
      padding: 0 26px;
    }
    .navbar.responsive a{
        padding: 0;
    }
    .navbar.responsive a, .navbar.responsive .pro_dropdown,.promotions_dropdown,.support_dropdown,.about_dropdown{
        display: block;
        width: 100%;
        text-align: left;
    }
    .navbar.responsive .pro_title{
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 52px;
    }
    .navbar.responsive .pro_title .down_icon{
    vertical-align: middle;
    background-image: url("./image/grey_right.png");
    width: 20px;
    height: 20px;
    display: none;
}
    .navbar.responsive .dropdown-content,.about_dropdown{
        position: static;
    }
    /* 产品页面 */
.pro_phone_header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0.5px solid #D6D6D6;
    margin-bottom: 16px;
}
.navbar.responsive .pro_dropdown .dropdown-content{
    box-shadow: none;
    padding: 0;
}
.navbar.responsive .pro_dropdown .tab_content .tab_item .down_icon{
    background-image: url(./image/grey_bottom.png);
}
.navbar.responsive .pro_dropdown .tab_content .tab_item.active .down_icon{
    background-image: url(./image/grey_top.png);
}
.navbar.responsive .pro_dropdown .tab_content .tab_item.active span{
    color: #181D27;
}
.navbar.responsive .pro_dropdown .dropdown-content .content_item .tab_btns{
    justify-content: center;
}
.navbar.responsive .pro_dropdown .tab_content .tab_item,.pro_dropdown .hot_product img, .pro_dropdown .hot_product button,.support_dropdown .tab_contents .tab_item,.about_dropdown .tab_contents .tab_item,.about_dropdown .about-content .content_item {
    width: 100%;
}
.navbar.responsive .pro_dropdown .hot_product h5{
    text-align: center;
}
.navbar.responsive .pro_dropdown .dropdown-content .content,.dropdown-content .tab_content.active,.about_dropdown .about-content .tab_contents.active,.support_dropdown .support-content .tab_contents.active{
    flex-direction: column;
}
/* 产品页面end */
/* support页面 */
.navbar.responsive .support_dropdown .support-content{
    box-shadow: none;
    position: static;
    padding: 0;
}
.navbar.responsive .support_dropdown .tab_contents .tab_item .down_icon{
    background-image: url(./image/grey_bottom.png);
}
.navbar.responsive .support_dropdown .tab_contents .tab_item.active  .down_icon{
    background-image: url(./image/grey_top.png);
}
.navbar.responsive .support_dropdown .tab_contents .tab_item.active span{
    color: #181D27;
}
.navbar.responsive .support_dropdown .support-content .content .content_item,.support_dropdown .tab_contents .tab_item .pro_type{
    width: 100%;
}
/* support页面end */
/* about页面 */
.navbar.responsive .about_dropdown .about-content{
    box-shadow: none;
    position: static;
    padding: 0;
}
.navbar.responsive .about_dropdown .content_left{
    width: 100%;
}
.navbar.responsive .about_dropdown .tab_contents .tab_item .down_icon{
    background-image: url(./image/grey_bottom.png);
}
.navbar.responsive .about_dropdown .tab_contents .tab_item.active  .down_icon{
    background-image: url(./image/grey_top.png);
}
.navbar.responsive .about_dropdown .tab_contents .tab_item.active span{
    color: #181D27;
}
.navbar.responsive .about_dropdown .support-content .content .content_item,.about_dropdown .tab_contents .tab_item .pro_type{
    width: 100%;
}
/* aboutend */
.navbar.responsive .bottom_btn{
    display: flex;
    justify-content: center;
    width:100%;
    position: absolute;
    bottom: 110px;
}
.bottom_btn .login-btn{
    width: 48%;
    height: 44px;
    /*padding: 10px 14px 10px 14px;*/
    gap: 4px;
    border-radius: 4px;
    border: 1px solid #002E6C;
    color: #002E6C;
    background: #fff;
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    margin-right: 20px;
}
.bottom_btn .contact-btn{
    width: 48%;
    height: 44px;
    /*padding: 10px 14px 10px 14px;*/
    gap: 4px;
    border-radius: 4px;
    background: #002E6C;
    border: none;
}
.bottom_btn .contact-btn a{
    font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    text-align: center;
}
}